.news.-latest {
  grid-column: span 5;
}

.news.-latest .grid__main {
  display: grid;
}

.news.-latest .article__title .font__far {
  font-size: var(--f-size-s-1);
  margin-left: 0.5rem;
}

.news.-latest .article__title {
  margin-bottom: 0.3rem;
}

.news.-latest {
  display: grid;
  grid-gap: var(--g-gap);
}

.news.-latest .article__categories,
.news.-latest .article__date {
  font-size: var(--f-size-s-1);
}

.news.-latest .article__categories {
  display: none;
}

.news.-list {
  display: grid;
  grid-gap: var(--g-gap);
}

.news.-list .article {
  background: rgb(var(--c-neutral-lighter));
}

.news.-list .article__text {
  padding: 1.5rem;
}

.article__more {
  display: block;
  margin-top: 1rem;
}

.article__more .font__far {
  font-size: 14px;
}

.article__footer {
  padding-top: var(--g-gap-s);
  border-top: 1px solid rgb(var(--c-neutral-lighter));
}

.media__item {
  margin-bottom: var(--g-gap);
}

.media__item:last-child {
  margin-bottom: 0;
}

.media__image {
  position: relative;
  overflow: hidden;
}

.article__backlink .font__button::before {
  content: '\f323';
  font-family: "FaRegular", sans-serif;
  font-size: var(--f-size-s-2);
  margin-right: 0.4rem;
}

/* newsticker */
.ticker > .grid__main {
  display: block;
}

.ticker {
  position: relative;
  z-index: 1;
}

.news.-ticker {
  display: grid;
  height: 60px;
  line-height: 60px;
  background: rgb(var(--c-neutral-lighter));
}

.ticker__news {
  padding: 0;
  height: 60px;
  line-height: 60px;
  overflow: hidden;
}

.ticker__title a {
  margin-right: 6em;
  white-space: nowrap;
  font-size: var(--f-size-l-1);
  color: rgb(var(--c-primary));
}

.ticker__title a:hover {
  color: rgb(var(--c-secondary));
}

.ticker__title a.nolink {
  cursor: default;
}

.tickercontainer { /* the outer div with the black border */
  width: 100%;
  height: 60px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  overflow: hidden;
}

ul.ticker__inner { /* that's your list */
  position: relative;
  left: 100%;
  margin: 0;
  padding: 0;
  display: flex;
}

ul.ticker__inner li {
  float: left; /* important: display inline gives incorrect results when you check for elem's width */
  margin: 0;
  padding: 0;
}

.news.-ticker li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}

.article__backlink .font__button::after {
  display: none;
  padding: 0.2rem 1rem;
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 640px) {
  [data-ce-columns="6"] .gallery__item {
    grid-column: span 4;
  }

  .news.-single .article__media,
  .news.-list .article__image {
    grid-column: span 4;
  }

  .news.-single .article__extra,
  .news.-single .article__text,
  .news.-list .article.-withimage .article__text {
    grid-column: span 8;
  }

  .news.-latest {
    grid-template-columns: repeat(2, 1fr);
  }

  .news.-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .news.-list .f3-widget-paginator {
    grid-column: span 2;
  }
}

@media (min-width: 1280px) {
  .news.-list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1580px) {
  .content__right .news.-list {
    grid-template-columns: repeat(2, 1fr);

    & .f3-widget-paginator {
      grid-column: span 2;
    }
  }

  .news.-list .f3-widget-paginator {
    grid-column: span 3;
  }
}